acronym{border-bottom: 1px dotted black;cursor: help;}
abbr{border-bottom: 1px dotted black;cursor: help;text-decoration: none;}
div{vertical-align:top;}
.keyAdvertDiv {width:350px;font-size:8pt;font-family:verdana;border-width:1px;border-style:solid;border-color:#ff0000;layer-background-color:#ffffff;background-color:#ffffff;color:black;}
menu{ padding:0px; margin:0px; }

/* HTML5 - image bottom some white pixels */
img{vertical-align:bottom;}

.enableCookies{
	display:block;
	padding:20px;
	background-color:#FF3;
	color:#000;
	font-size:14px;
	text-align:center;
	margin:7px;
	border:2px dashed red;
}